# getStylesheetFile

@Nullable
@Optional
@PathSensitive(value = NAME_ONLY)
@InputFile
open fun getStylesheetFile(): @Nullable File

-stylesheetfile path\filename

Specifies the path of an alternate HTML stylesheet file. Without this option, the Javadoc tool automatically creates a stylesheet file stylesheet.css that is hard-coded in the Javadoc tool. This option enables you to override this default. The filename can be any name and is not restricted to stylesheet.css. For example:

javadoc -stylesheetfile C:/user/mystylesheet.css com.mypackage